@import url('https://fonts.googleapis.com/earlyaccess/notosansjp.css');
@import url('https://fonts.googleapis.com/css2?family=Dongle:wght@300;400&family=Montserrat:wght@300;400;500;600;700&display=swap');

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 200%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* reset end */

/* common */

* {
  box-sizing: border-box;
}

body {
  color: #0d0d0d;
  font-family: 'Montserrat', YakuHanJP, 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.4;
  display: block;
  letter-spacing: 1px;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
}

.br {
  display: none;
}

.pbr {
  display: block;
}

.text_120 {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 12px;
  text-align: left;
}

.text_120_center {
  font-size: 16px;
  line-height: 1.2;
  margin-top: 32px;
  margin-bottom: 40px;
  text-align: center;
}

a.text-link {
  color: rgb(57, 57, 255);
  font-weight: 600;
}

a.text-link:hover {
  color: rgb(57, 57, 255);
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .br {
    display: block;
  }

  .pbr {
    display: none;
  }
  .text_120_center {
    font-size: 14px;
    line-height: 1.5;
  }
}

.font-300 {
  font-weight: 300;
  font-size: 28px;
}

.big-text {
  font-size: 20px;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  p {
    font-size: 14px;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .big-text {
    font-size: 18px;
  }
}

.annotation {
  font-size: 14px;
  line-height: 1.7;
  margin-top: 24px;
  color: #0d0d0d;
  font-weight: 400;

  span {
    display: block;
    box-sizing: border-box;
    width: fit-content;
    margin: 0 auto;
    padding: 8px 20px;
    border: 1px solid #fff;
  }
}

@media screen and (max-width: 768px) {
  .annotation {
    font-size: 12px;
  }
}

.banner {
  position: fixed;
  bottom: 20px;
  right: 32px;
  text-align: center;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  color: #ffffff;
  padding: 24px 32px 24px 32px;
  background: #f9423a;
  border-radius: 8px;
  letter-spacing: 2px;
  box-shadow: none;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 999;
  width: 307px;
  opacity: 0;
  visibility: hidden;
}

.active {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
  transition-timing-function: ease-in-out;
}

.banner:hover {
  background-color: #eb2a00;
  transition: 0.03s;
  transition-timing-function: ease-in-out;
}

.is-hidden {
  visibility: hidden;
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .banner {
    bottom: 10px;
    right: 10px;
    left: 10px;
    opacity: 1;
    width: auto;
  }
}

/* hero area */

.header-logo {
  width: 118px;
}

.header-logo_sp {
  display: none;
}

.header-logo-position {
  margin-top: 32px;
  margin-left: 32px;
}

.wrapper {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
}

.header-inner {
  display: block;
  width: 90vw;
  height: auto;
  min-width: 90vw;
  margin: 0 auto;
}

.catch {
  line-height: 1.2;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 0.6vw;
}

.lead {
  line-height: 1.7;
  font-weight: 400;
  color: #ffffff;
  letter-spacing: 1px;
  padding: 20px 0;
}

.logo-layout {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.main-button {
  text-align: center;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  color: #ffffff;
  padding: 24px 32px 24px 32px;
  background: #f9423a;
  border-radius: 8px;
  letter-spacing: 2px;
  box-shadow: none;
  position: relative;
  margin-bottom: 40px;
}

.main-button:hover {
  background-color: #eb2a00;
  transform: translateY(-4px);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  transition: 0.03s;
  transition-timing-function: ease-in-out;
}

.button-layout {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  gap: 14px;
}

.button-layout-item {
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 1px;
}

/* hero area Responsive*/

.header-wrapper {
  display: block;
  margin: 0;
  height: auto;
  width: 100%;
  background-image: url(../common/images/hero_long.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top, bottom;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1921px) {
  .header-wrapper {
    height: 700px;
    background-position: 34% 0%;
  }

  .catch {
    font-size: 100px;
  }

  .lead {
    font-size: 1vw;
  }
}

@media screen and (max-width: 1920px) {
  .catch {
    font-size: 4.2vw;
  }
}

@media screen and (max-width: 1440px) {
  .catch {
    font-size: 5.4vw;
  }

  .lead {
    font-size: 1.2vw;
  }

  .logo-layout {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
    width: 90vw;
  }
}

@media screen and (max-width: 768px) {
  .header-wrapper {
    background-position: 53% 0%;
  }

  .catch {
    font-size: 7vw;
    margin-top: 120px;
  }

  .lead {
    font-size: 2vw;
  }

  .button-layout {
    justify-content: space-between;
  }

  .button-layout-item {
    font-size: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 1px;
  }

  p.button-layout-item {
    margin: 0 auto;
  }

  .logo-layout {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
    width: 80vw;
  }
}

@media screen and (max-width: 414px) {
  .header-wrapper {
    background-image: url(../common/images/hero_sp.png);
    background-position: 53% 0%;
    height: auto;
  }

  .header-inner {
    margin-left: 24px;
  }

  .header-logo {
    display: none;
  }

  .header-logo_sp {
    display: block;
    width: 52px;
  }

  .catch {
    font-size: 10vw;
    margin-top: 200px;
    text-shadow: 0px 0px 13px rgba(0, 0, 0, 0.2);
  }

  .lead {
    display: none;
  }

  .logo-layout {
    margin-top: 12px;
    margin-bottom: 20px;
  }

  .button-layout-item {
    font-size: 16px;
  }

  .logo-layout {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 0px;
  }

  .main-button {
    width: 90vw;
  }
}

/* section */

.red {
  background-color: #f9423a;
  color: #ffffff;
  width: 100%;
}

.gray {
  background-color: #fafafa;
  width: 100%;
}

.red-text {
  color: #f9423a;
}

.white-text {
  color: #ffffff;
}

.kerning {
  letter-spacing: -0.7vw;
}

.kerning1 {
  letter-spacing: 0.1vw;
}

.kerning2 {
  letter-spacing: -0.05vw;
}

h1 img {
  top: 252px;
  right: 0px;
  width: 280px;
}

h1.red {
  font-size: 3vw;
  line-height: 1.7;
  font-weight: 600;
  position: relative;
  padding-bottom: 18px;
  text-align: center;
  letter-spacing: 1px;
}

h2 {
  font-size: 3vw;
  line-height: 1.7;
  font-weight: 700;
  position: relative;
  padding-bottom: 32px;
  text-align: center;
  margin-bottom: 56px;
  letter-spacing: 1px;
}

h2:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 16px);
  width: 32px;
  height: 8px;
  content: '';
  border-radius: 16px;
  background-color: #f9423a;
}

h2.new-arrivals {
  padding-top: 80px;
  padding-bottom: 0;
  margin-bottom: 0;
}
h2.new-arrivals:before {
  content: none;
}

.m-text {
  font-size: 18px;
  line-height: 2;
  font-weight: 500;
}

h3 {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 700;
  color: #0d0d0d;
  letter-spacing: 1px;
}

.text-box {
  text-align: justify;
  line-height: 2;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
}

@media screen and (min-width: 1920px) {
  h1.red {
    font-size: 1.8vw;
  }

  h2 {
    font-size: 1.8vw;
  }
}

@media screen and (max-width: 768px) {
  h1.red {
    font-size: 5vw;
  }

  h2 {
    font-size: 5vw;
  }

  h2.span {
    display: inline-block;
  }

  h3 {
    font-size: 18px;
  }

  .m-text {
    font-size: 16px;
    line-height: 2;
    font-weight: 500;
  }
}

@media screen and (max-width: 414px) {
  h1.red {
    font-size: 6vw;
  }

  h2 {
    font-size: 6vw;
    margin-bottom: 0px;
  }

  h2:before {
    display: none;
  }

  .m-2-text {
    font-size: 14px;
    text-align: center;
  }

  h3 {
    font-size: 20px;
  }

  .text-box {
    font-size: 14px;
    margin-top: 20px;
  }
}

.section-wrapper {
  display: block;
  text-align: center;
  width: 100%;
  padding: 100px 0;
}

.section-wrapper-top {
  display: block;
  text-align: center;
  width: 100%;
  padding: 100px 0;
}

@media screen and (max-width: 768px) {
  .section-wrapper {
    padding: 80px 0;
  }
  .section-wrapper-top {
    display: block;
    text-align: center;
    width: 100vw;
    padding: 100px 0 0 0;
  }
}

.section-wrapper-plan {
  display: block;
  text-align: center;
  width: 100%;
  padding: 48px 0 100px 0;
}

@media screen and (max-width: 768px) {
  .section-wrapper-plan {
    padding: 80px 0;
  }
}

.section-inner {
  width: 1024px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .section-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90vw;
    margin: 0 auto;
  }
}

@media screen and (max-width: 414px) {
  h1 img {
    width: 60vw;
  }
  .section-inner {
    width: 90vw;
  }
}

#kakaku-wrap {
  display: flex;
  flex-wrap: wrap;
}

#kakaku-inner {
  display: flex;
  width: 1050px;
  height: 160px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

#keisai {
  width: 300px;
  font-size: 40px;
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  line-height: 130px;
  font-weight: 600;
}

#kakaku-g {
  height: 82px;
  display: flex;
  flex-direction: column;
  padding: 32px 0;
  gap: 0;
  justify-content: center;
}

#kakaku {
  font-size: 40px;
  line-height: 40px;
  font-weight: 600;
  text-align: left;
}

#kakin {
  font-size: 20px;
  line-height: 20px;
  text-align: left;
  margin-top: 16px;
}

#saidai {
  font-size: 32px;
  font-weight: 600;
  line-height: 52px;
}

.oubo-1 {
  padding: 16px 24px;
  background-color: #ffffff;
  color: #f9423a;
  border-radius: 32px;
  font-size: 24px;
  vertical-align: 12px;
  margin-left: 8px;
}

.number-l {
  font-size: 130px;
  vertical-align: -12px;
}

.number-m {
  font-size: 72px;
}

.content-title {
  margin-bottom: 8px;
  text-align: left;
}

.content-span {
  font-size: 12px;
  font-weight: 400;
}

.button-section {
  display: flex;
  flex-direction: row;
  justify-content: end;
  flex-wrap: wrap;
  gap: 16px;
}

@media screen and (max-width: 768px) {
  .button-section {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 768px) {
  #kakaku-inner {
    flex-direction: column;
    height: auto;
    width: 80vw;
  }

  #kakaku {
    font-size: 28px;
    margin: 0 auto;
  }

  #kakin {
    font-size: 4vw;
    margin-top: 12px;
    text-align: center;
  }

  #kakaku-g {
    width: 80vw;
    height: 82px;
    display: flex;
    flex-direction: column;
    padding: 32px 0;
    gap: 0;
    justify-content: center;
  }

  #saidai {
    font-size: 20px;
    line-height: 1.3;
    margin-top: 16px;
    text-align: center;
  }

  #keisai {
    width: 80vw;
    text-align: center;
    font-size: 12vw;
    line-height: 1.2;
    margin-top: 0;
  }

  .number-m {
    font-size: 64px;
  }

  .number-l {
    font-size: 120px;
    vertical-align: -12px;
  }

  .oubo-1 {
    padding: 2vw 3vw;
    font-size: 4vw;
    vertical-align: 12px;
    margin-left: 8px;
  }
}

@media screen and (max-width: 414px) {
  .number-m {
    font-size: 48px;
  }

  .number-l {
    font-size: 96px;
    vertical-align: -12px;
  }
}

table {
  width: 100%;
  min-width: 600px;
  border-collapse: collapse;
}

@media screen and (max-width: 1200px) {
  .table-wrapp {
    overflow-x: scroll;
  }
}

table,
td,
th {
  border: 1px solid #0d0d0d;
  border-collapse: collapse;
}

td,
th {
  padding: 20px 40px;
  vertical-align: middle;
}

.cost {
  display: table;
  line-height: 1.4;
  margin: 56px auto 0;
  font-weight: 500;
  letter-spacing: 1px;
  white-space: nowrap;
}

.cost_headline-red {
  font-size: 14px;
  background-color: #f9423a;
  color: #ffffff;
}

.cost_headline-gray {
  font-size: 14px;
  background-color: #f0f3f5;
}

.cost_a_plan {
  background-color: #f9423a;
  color: #ffffff;
}

.cost_o_plan {
  background-color: #f0f3f5;
}

.cost_gray {
  background-color: #f0f3f5;
}

.cost_pink {
  background-color: #ffeaea;
  text-align: center;
}

.number_big {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  table,
  td,
  th {
    border: 1px solid #0d0d0d;
    border-collapse: collapse;
  }

  td,
  th {
    padding: 4px 14px;
    vertical-align: middle;
    font-size: 12px;
  }

  .cost {
    display: table;
    line-height: 1.4;
    margin: 14px auto 0;
    font-weight: 500;
    letter-spacing: 1px;
    overflow: scroll;
  }

  .cost_headline-red {
    font-size: 12px;
    background-color: #f9423a;
    color: #ffffff;
  }

  .cost_headline-gray {
    font-size: 12px;
    background-color: #f0f3f5;
  }

  .cost_a_plan {
    background-color: #f9423a;
    color: #ffffff;
    width: 120px;
  }
}

@media screen and (max-width: 414px) {
  .cost {
    width: 80vw;
    overflow-x: scroll;
    padding: 10px;
    border: 1px solid #999;
  }
}

p.cost_a_plan {
  width: 120px;
}

.cost_o_plan {
  background-color: #f0f3f5;
}

.cost_gray {
  background-color: #f0f3f5;
}

.cost_pink {
  background-color: #ffeaea;
  text-align: center;
}

.number_big {
  font-size: 16px;
  font-weight: 600;
}

.flow-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 32px;
}

@media screen and (max-width: 768px) {
  .flow-container {
    flex-direction: column;
  }
}

.flow-item {
  width: 100%;
  background-color: #dde4e5;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px 32px;
  gap: 4px;
}

.flow-item-border {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #ccd5dc;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px 32px;
  gap: 4px;
}

.flow-item-red {
  width: 100%;
  background-color: #f9423a;
  color: #ffffff;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px 32px;
  gap: 4px;
}

.triangle {
  width: 10px;
  height: 20px;
  align-content: center;
  margin: 16px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #737373;
  align-self: center;
}

@media screen and (max-width: 768px) {
  .triangle {
    transform: rotate(90deg);
  }
  .triangle {
    margin: 8px;
  }
}

.flow-text {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .flow-text {
    font-size: 14px;
  }
}

.flow-s-text {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.7;
  text-align: left;
  letter-spacing: 0.8px;
  padding-top: 4px;
}

.apply-box {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 12px;
}

.apply-box-item {
  flex-direction: column;
  padding: 56px 48px 56px 48px;
  background-color: #ffffff;
  border-radius: 16px;
  width: 506px;
  height: 100%;
  border: 1px solid rgba(255, 51, 0, 1);
  box-shadow: 0px 18px 0px 0px rgba(255, 51, 0, 1);
}

.apply-box-item:hover {
  border: 1px solid rgba(255, 51, 0, 1);
  box-shadow: 0px 12px 0px 0px rgba(255, 51, 0, 1);
  transform: translate(0, 6px);
  background-color: #f0f3f5;
}

.apply-text {
  font-size: 14px;
  line-height: 1.7;
  margin-bottom: 24px;
  text-align: center;
  color: #0d0d0d;
}

a h3:link,
a h3:visited,
a h3:hover,
a h3:active {
  color: #0d0d0d;
}

a p.apply-text:link,
a p.apply-text:visited,
a p.apply-text:hover,
a p.apply-text:active {
  color: #0d0d0d;
}

@media screen and (max-width: 1024px) {
  .apply-box {
    display: block;
    gap: 24px;
  }

  .apply-box-item {
    margin: 0 auto;
    margin-bottom: 32px;
    width: 90vw;
    padding: 48px 24px 48px 24px;
  }

  img.apply-box-item {
    width: 30%;
  }
}

#help-img {
  width: 230px;
  height: auto;
}

.youtube {
  margin-top: 32px;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 768px) {
  #help-img {
    width: 160px;
    height: auto;
  }
}

.voice {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .voice {
    flex-direction: column;
  }
}

.voice-item {
  display: flex;
  flex-basis: calc(100% / 3);
  flex-direction: column;
  width: 100%;
  border-radius: 8px;
  background-color: #ffffff;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}

.voice-item p {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  text-align: left;
  padding: 32px 32px 16px 32px;
}

.voice-attribute {
  font-size: 14px;
  font-weight: 400;
  color: #737373;
  padding-top: 16px;
}

.photo {
  width: 100%;
  border-radius: 0 0 8px 8px;
}

/* https://code-step.com/extra2-code/ */

.ac-content {
  max-width: 864px;
  margin: 0 auto;
}

.ac-content p {
  text-align: left;
  font-weight: 300;
}

#ac-menu li {
  border-top: solid 0.5px #0d0d0d;
}

#ac-menu li:last-child {
  border-bottom: solid 0.5px #0d0d0d;
}

#ac-menu .ac-label {
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  padding: 32px 48px;
  position: relative;
  transition: 0.5s;
  text-align: left;
}

#ac-menu .ac-label:hover {
  background-color: #fafafa;
}

#ac-menu .ac-label::before,
#ac-menu .ac-label::after {
  content: '';
  width: 20px;
  height: 2px;
  background: #0d0d0d;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

#ac-menu .ac-label::after {
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}

#ac-menu .ac-label.open {
  background-color: #fafafa;
}

#ac-menu .ac-label.open::before {
  opacity: 0;
}

#ac-menu .ac-label.open::after {
  transform: rotate(180deg);
}

#ac-menu .ac-detail {
  border-top: solid 0.5px #fafafa;
  padding: 0px 48px 40px 48px;
  display: none;
  background-color: #fafafa;
}

#ac-menu .ac-detail p {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  text-align: left;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  #ac-menu .ac-label {
    cursor: pointer;
    font-size: 14px;
    line-height: 1.6;
    padding: 24px 64px 24px 24px;
    position: relative;
    transition: 0.5s;
    text-align: left;
  }

  #ac-menu .ac-detail {
    padding: 0px 24px 24px 24px;
  }
}

.anext-logo-big {
  height: 80px;
  margin-bottom: 32px;
}

.column {
  padding: 48px 32px;
  border: 1px solid #ccd5dc;
  margin-top: 32px;
  border-radius: 16px;
  background-color: #ffffff;
}

.flex-x {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
}

.column-group {
  gap: 16px;
}

.small-button,
.large-button {
  display: flex;
  align-items: center;
  padding: 20px 32px;
  justify-content: space-between;
  gap: 4px;
  background: #f0f3f5;
  border-radius: 32px;
  margin-top: 16px;
  font-size: 14px;
}

.small-button {
  width: 164px;
  height: 58px;
}

.large-button {
  height: 58px;
}

a.small-button:link,
a.small-button:visited,
a.small-button:hover,
a.small-button:active,
a.large-button:link,
a.large-button:visited,
a.large-button:hover,
a.large-button:active {
  color: #0d0d0d;
}

.button-layout-sub {
  display: flex;
  gap: 32px;
  justify-content: center;
  margin-top: 32px;
}

@media screen and (max-width: 1440px) {
  .column {
    padding: 48px 40px;
  }

  .p-logo {
    width: 180px;
    height: auto;
    margin: 24px auto;
    object-fit: contain;
  }
}

@media screen and (max-width: 768px) {
  .button-layout-sub {
    flex-direction: column;
  }

  .flex-x {
    flex-direction: column;
  }
}

.sub-button {
  text-align: center;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  color: #f9423a;
  padding: 24px 48px 24px 48px;
  background: #ffffff;
  border-radius: 8px;
  letter-spacing: 0.5px;
  position: relative;
  border: 2px solid #f9423a;
}

.sub-button:hover {
  background-color: #ffeaea;
  transition: 0.03s;
  transition-timing-function: ease-in-out;
}

.sub-button-b {
  text-align: center;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  color: #0d0d0d;
  padding: 24px 64px 24px 64px;
  background: #ffffff;
  border-radius: 8px;
  letter-spacing: 0.5px;
  position: relative;
  border: 2px solid #0d0d0d;
}

.sub-button-b:hover {
  background-color: #f0f3f5;
  transition: 0.03s;
  transition-timing-function: ease-in-out;
}

.p-logo {
  width: 270px;
  height: 153px;
}

@media screen and (max-width: 414px) {
  .p-logo {
    width: 180px;
    height: auto;
  }

  .small-button .large-button {
    margin: 0 auto;
    margin-top: 12px;
  }

  .sub-button {
    font-size: 4vw;
  }

  .sub-button-b {
    font-size: 4vw;
  }
}

/* form */

.form-flex {
  display: flex;
  flex-direction: row;
  gap: 20px;
  width: 100%;
  justify-content: calc(2 / 100%);
}

footer {
  position: relative;
}

.footer-area {
  width: 100%;
  background-color: #737373;
}

.footer-wrap {
  margin: 0 auto;
  color: #ffffff;
  width: 1050px;
}

@media screen and (max-width: 768px) {
  .footer-wrap {
    width: 80vw;
  }
}

.footer-cont {
  display: flex;
  padding-top: 56px;
  padding-bottom: 72px;
}

a.footer-cont:link,
a.footer-cont:visited,
a.footer-cont:hover,
a.footer-cont:active {
  color: #ffffff;
}

.footer-cont-item {
  display: flex;
  width: calc(100% / 3);
  padding-right: 48px;
  flex-wrap: wrap;
  gap: 48px;
}

.footer-box {
  display: block;
}

.footer_title {
  color: #c2c2c2;
}

footer ul {
  display: block;
}

footer li {
  font-size: 13px;
  line-height: 1.4;
  letter-spacing: 0.2px;
  text-decoration: none;
  display: block;
  margin-top: 20px;
}

footer li a {
  font-size: 13px;
  color: #ffffff;
  text-decoration: none;
}

footer li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.copyright-wrap {
  display: block;
  max-width: 1050px;
  margin: 0 auto;
}

.copyright-inner {
  display: flex;
  gap: 20px;
  font-size: 14px;
  line-height: 2;
  color: #737373;
  padding: 24px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .footer-cont {
    flex-direction: column;
    gap: 32px;
  }

  .footer-cont-item {
    width: 80vw;
    padding-right: 0px;
  }

  .copyright-inner {
    flex-direction: column;
    gap: 4px;
  }

  .copyright {
    font-size: 14px;
    text-align: center;
  }
}
